/*
* #.# Helper Classes
*
*
*/
.tribe-events-calendar {
  overflow: visible;
}
.tribe-events-tooltip .tribe-events-event-thumb {
  margin-bottom: 15px;
}
.non-btn-read-more a.vc_gitem-link,
.non-btn-read-more a.vc_gitem-link:hover,
.non-btn-read-more a.vc_gitem-link:focus {
  background-color: transparent !important;
  border: 0 !important;
  color: #a33038 !important;
  padding: 0 !important;
}
.page-section-content p,
.page-section-content .mk-list-styles li,
.page-section-content .mk-fancy-title,
.page-section-content .mk-text-block {
  line-height: 1.4 !important;
}
.page-section-content .mk-list-styles ul li ul {
  list-style-type: circle;
  margin-left: 15px;
  margin-top: 5px;
}
.page-section-content .mk-list-styles ul li ul li ul {
  list-style-type: square;
}
.page-section-content .mk-list-styles ol .mk-svg-icon,
.page-section-content .mk-list-styles ul li ul .mk-svg-icon {
  display: none;
}
.page-section-content .mk-list-styles ul li ul li {
  padding: 0;
}
.page-section-content .mk-list-styles ol {
  margin-bottom: 5px;
  margin-top: 5px;
}
.page-section-content ul > li {
  font-family: 'Roboto';
}
.mk-page-section a:hover,
.mk-page-section a:focus {
  /*color: inherit !important;*/
  text-decoration: underline;
}

/*.mk-page-section a::after {
    content: '';
    background-color: #b21622;
    color: #fff;
}*/
.text-justify {
  text-align: justify;
}

.master-holder .ra-font-37 h5 {
  /*font-size: 37px !important;*/
  text-transform: capitalize;
}
.text-capitalize h1,
.text-capitalize h2,
.text-capitalize h3,
.text-capitalize h4,
.text-capitalize h5,
.text-capitalize h6,
.text-capitalize p {
  text-transform: capitalize !important;
}
.long-bg {
  position: relative;
  z-index: 1 !important;
  margin-top: -227px;
  padding-top: 205px;
}
.a-sticky .mk-header-toolbar {
  margin-top: 32px;
}
.mk-header-holder {
  transition: none !important; /*stops jumping effect of header when transitioned to sticky*/
}
.grid-dimensions p {
  color: inherit !important;
}
.padding-lr-15 {
  padding: 0 21%;
}
.hidden {
  display: none;
}
.tribe-bar-collapse #tribe-bar-collapse-toggle {
  width: 100% !important;
}
blockquote {
  background-color: rgba(253, 255, 255, 0.7);
  padding: 15px 70px;
}
blockquote::before {
  display: none;
}
.login-to-rap {
  padding: 14px;
  font-size: 14px;
  background: #fff;
  border: 1px solid #ebebeb;
}
.log-in-to-rap-wrapper .vc_btn3-color-grey {
  background-color: #959595 !important;
  color: #fff !important;
  width: 173px;
}
.ra-scrollable-content-wrapper {
  padding-right: 10px;
  overflow: hidden;
}
.fb-page span {
  display: block !important;
  margin: 0 auto;
}
.fancybox-wrap {
  position: fixed !important;
}

/**
* #.# Footer
*
*
*/
.ra-gray-button,
#mk-footer .widget:not(.widget_social_networks) a.ra-gray-button {
  /*background-color: #515151;*/
  background-color: #000000;
  border: 0;
  color: #fff;
  padding: 10px 20px;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
/* .ra-gray-button {
    font-size: 14px;
    display: inline-block;
}
*/
#mk-footer .widget:not(.widget_social_networks) a.ra-gray-button {
  display: block;
  font-size: 25px;
  padding: 20px;
}
#mk-footer .widget:not(.widget_social_networks) a.ra-gray-button:hover,
#mk-footer .widget:not(.widget_social_networks) a.ra-gray-button:focus,
.ra-gray-button:hover,
.ra-gray-button:focus {
  /*background-color: #a7a7a7;*/
  /*background-color: #b21622;*/
  background-color: #fff;
  color: #000;
}
#mk-footer {
  /*background-color: #f3f3f3;*/
}
#mk-footer p,
#mk-footer li {
  line-height: 1.7;
}
.footer-wrapper #nav_menu-2 svg {
  display: none;
}
.footer-wrapper #nav_menu-2.widget_nav_menu ul li a {
  padding-top: 0;
  padding-bottom: 0;
}
/*ul.inline-img {
    text-align: center;
}*/
ul.inline-img li {
  display: inline-block;
  margin: auto 5px 10px;
}
#mk-footer ul.inline-img li img {
  max-width: 60px;
}
#mk-footer .widget-sub-navigation ul .cat-parent:before,
#mk-footer .widget-sub-navigation ul .page_item_has_children:before,
#mk-footer .widget-sub-navigation ul.menu > .menu-item-has-children:before,
#mk-footer .widget_nav_menu ul .cat-parent:before,
#mk-footer .widget_nav_menu ul .page_item_has_children:before,
#mk-footer .widget_nav_menu ul.menu > .menu-item-has-children:before,
#mk-footer .widget_product_categories ul .cat-parent:before,
#mk-footer .widget_product_categories ul .page_item_has_children:before,
#mk-footer .widget_product_categories ul.menu > .menu-item-has-children:before,
#mk-footer .woocommerce-MyAccount-navigation ul .cat-parent:before,
#mk-footer .woocommerce-MyAccount-navigation ul .page_item_has_children:before,
#mk-footer .woocommerce-MyAccount-navigation ul.menu > .menu-item-has-children:before {
  content: '+';
  display: inline-block;
  position: relative;
  top: 0;
  right: 0;
}
#mk-footer .toggle-active:before {
  content: '-' !important;
}
#mk-footer .toggle-active ul {
  margin-left: 15px;
}
/**
* #.# Gravity Form ID #1
*
*
*/
.gform_wrapper #gform_1 ul.gform_fields li.gfield {
  padding-right: 0;
}
.gform_wrapper #gform_1 .gform_footer input[type='submit'].button {
  /* !important to overwrite !important of plugin style */
  margin: 0 !important;
  background-color: transparent !important;
  border: 2px solid !important;
  color: #555 !important;
}
.gform_wrapper #gform_1 .gform_footer input[type='submit'].button:hover,
.gform_wrapper #gform_1 .gform_footer input[type='submit'].button:focus {
  background-color: #555 !important;
  color: #fff !important;
}
#gform_1 .gform_footer {
  text-align: right;
}

/**
* #.# Events Column Shortcode
* Style for the events calendar shortcode used in the Homepage
*
*/
.featured-img {
  background-color: rgba(10, 10, 10, 0.5);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  height: 300px;
  margin-bottom: 30px;
  position: relative;
}
.featured-img-title {
  background-color: #a33038;
  bottom: 0;
  color: #fff;
  display: block;
  font-size: 30px;
  left: 0;
  line-height: 1;
  overflow: hidden;
  padding: 15px 30px;
  position: absolute;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;
}
.link-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
}
.featured-img:hover .featured-img-title,
.featured-img:focus .featured-img-title {
  background-color: #171717;
}
.events-column-wrapper .vc_btn3-container .vc_btn3 {
  font-size: 36px;
  margin-top: 40px;
}
.events-column-wrapper .vc_btn3-container {
  margin-bottom: 0;
}
.pink-opacity .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline,
.events-column-wrapper .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline {
  background-color: rgba(255, 253, 255, 0.5);
}
.events-column-wrapper .vc_btn3-container span.vc_btn3 {
  cursor: auto;
  margin-top: 0;
  margin-bottom: 70px;
}
.events-column-wrapper .vc_btn3-container span.vc_btn3:hover {
  background-color: rgba(255, 253, 255, 0.5);
  color: #555;
  display: inline-block;
}
/*.pink-opacity .vc_btn3.vc_btn3-color-inverse.vc_btn3-style-outline {
    font-size: 24px;
}*/
/**
* #.# Events Page Archive
*
*
*/
.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .tribe-events-event-image {
  float: none;
  margin: 0;
  width: auto;
}
.post-type-archive-tribe_events .tribe-events-list-event-title {
  display: block;
}
.post-type-archive-tribe_events .tribe-events-list .type-tribe_events,
.post-type-archive-tribe_events .tribe-events-list .type-tribe_events.tribe-events-first {
  /*float: left;*/
  display: inline-block;
  margin: 0;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0 10px;
  width: 33%;
  vertical-align: top;
}
.post-type-archive-tribe_events .tribe-events-list .type-tribe_events:first-of-type,
.post-type-archive-tribe_events .tribe-events-list .type-tribe_events:nth-of-type(2),
.post-type-archive-tribe_events .tribe-events-list .type-tribe_events:nth-of-type(3) {
}
.event-post-wrapper {
  background-color: #f6f6f6;
}
.event-post-wrapper .events-post-meta {
  padding: 10px;
}
.event-post-wrapper .event-is-recurring a,
.event-post-wrapper .tribe-event-url {
  color: #00709a;
}
.event-post-wrapper h2.tribe-events-list-event-title {
  font-size: 1.4em;
}
.event-post-wrapper .tribe-event-schedule-details {
  color: #101010;
  font-size: 12px;
  font-weight: 700;
}
.event-post-wrapper .tribe-events-venue-details,
.event-post-wrapper .tribe-events-venue-details a {
  color: #4c4c4c;
}
.event-post-wrapper .tribe-event-date-start,
.event-post-wrapper .tribe-events-divider {
  display: none;
}

/**
* #.# Events Page
* August 25, 2017
*
*/

#tribe-events-photo-events .tribe-events-photo-event {
  position: relative !important;
  display: inline-block;
  top: auto !important;
  left: auto !important;
  margin: 0 4px;
  vertical-align: top;
}
#tribe-events-photo-events .tribe-events-photo-event a {
  text-align: center;
}
#tribe-events-photo-events .tribe-events-photo-event img {
  display: inline-block;
}
.tribe-events-notices {
  background-color: #fff !important;
  border: 1px solid !important;
  color: inherit !important;
}
.master-holder .tribe-events-list h2.tribe-events-page-title {
  font-size: 60px;
  font-weight: 400;
  margin-bottom: 25px;
  margin-top: 10px;
  text-transform: capitalize;
}
.colored-box {
  padding-bottom: 15px;
}
.colored-box a strong {
  color: inherit;
  font-family: Roboto Condensed;
}
.colored-box a,
.colored-box a:hover,
.colored-box a:focus {
  color: #fff;
  /*font-size: 24px;*/
  font-size: 20px;
  line-height: 1;
}
.colored-box .box-holder {
  /*padding: 0 !important;*/
  z-index: 2;
}
.colored-box .mk-text-block {
  height: 100%;
}
.colored-box .mk-text-block p {
  display: table;
  height: 100%;
  width: 100%;
}
.colored-box .mk-text-block a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/**
* #.# Who has RPA
*
*
*/
.who-has-rpa-section,
.nrw-events-listing {
  color: #000;
}
.who-has-rpa-section input.button,
#theme-page .who-has-rpa-section select,
.who-has-rpa-section input,
.who-has-rpa-section input:focus .nrw-events-listing input.button,
#theme-page .nrw-events-listing select,
.nrw-events-listing input,
.nrw-events-listing input:focus {
  border: 2px solid;
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 15px;
  padding: 17.5px 28px;
  text-transform: uppercase;
  width: 100%;
  min-width: 100%;
  background-color: rgba(255, 253, 255, 0.5);
}
.who-has-rpa-section input.button,
.nrw-events-listing input.button {
  background-color: #000;
  padding: 20px 28px !important;
  color: #fff;
}
.nrw-events-listing p,
.who-has-rpa-section p {
  font-size: 16px;
  color: #000;
}
/*.colored-box .mk-text-block {
    display: table !important;
    height: 100%;
    width: 100%;
}
.colored-box .box-holder p {
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
}*/
#tribe-bar-views {
  display: none;
}
.mk-text-block #tribe-bar-form #tribe-bar-views + .tribe-bar-filters {
  right: 0;
  width: 100%;
}
.tribe-events-calendar {
  background-color: #fff;
}
.register-event {
  background-color: #ececec;
  padding: 30px;
  margin: 0 25%;
}
.font-size-37 p,
.font-size-37 a,
.font-size-37 a:hover,
.font-size-37 a:focus {
  font-size: 37px;
}
.font-size-37 .vc_gitem-post-data {
  margin-bottom: 5px;
}
.font-size-37 .vc_gitem-post-data-source-post_excerpt p {
  font-size: initial;
  margin: 0 !important;
  line-height: 1;
  /*text-align: center;*/
  color: #fff;
}
/**
* #.# Resources
*
*
*/
.rosen-page-content {
  opacity: 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -ms-transition: all 1s;
  transition: all 1s;
}
.rosen-page-content h4 {
  text-align: left;
}
.rosen-page-content p {
  text-align: center;
  line-height: 1.4;
}
.rosen-page-content,
.rosen-page-content p,
.rosen-page-sidebar p {
  font-size: 12px;
}
.rosen-page-sidebar p strong {
  color: #b21622;
}
.rosen-page-content .mk-pagination .mk-pagination-next svg,
.mk-pagination .mk-pagination-previous svg {
  vertical-align: baseline;
  padding: 5px 8px;
}
.rosen-page-content .featured-img {
  height: 200px;
  margin-bottom: 5px;
}
.rosen-page-sidebar .downloadables-title,
.rosen-page-sidebar .mk-font-icons {
  display: inline-block;
}

/*.rosen-page-sidebar .downloadables-title {
    margin-left: 15px;
    vertical-align: top;
    width: 70%;
}*/
.rosen-page-content p {
  margin-bottom: 15px;
}
.rosen-page-sidebar p {
  margin-bottom: 0;
  line-height: 1.4;
}
.mk-page-section .rosen-page-content a,
.mk-page-section .rosen-page-sidebar a,
.mk-page-section a.mk-button {
  text-decoration: none;
}
.rosen-page-sidebar .downloadables-category {
  margin-bottom: 15px;
  line-height: 2em;
}
.rosen-page-sidebar .downloadables-category a {
  /*background-color: gray;*/
  border-radius: 11px;
  /*color: #fff;*/
  display: inline-block;
  font-size: 11px;
  margin-right: 5px;
  /*padding: 1px 5px;*/
}
#theme-page #download-category {
  min-width: 100%;
}
.pdf-file {
  width: 100%;
  height: 100%;
  display: inline-block;
}
.clearfix.show-clearfix-sm {
  display: none;
}
.p-no-margin p {
  margin-bottom: 0;
  line-height: 1.7;
}
/**
* #.# Homepage Newsletter
* First design of newsletter
*
*/
.gform_wrapper .homepage-newsletter-form .gform_body {
  padding: 0 15px;
  width: 74%;
}
.homepage-newsletter-form ul li,
.gform_wrapper .homepage-newsletter-form .gform_footer {
  width: 25%;
}
.gform_wrapper .homepage-newsletter-form .gform_body input[type='text'] {
  width: 100%;
}
.homepage-newsletter-form .gform_body,
.homepage-newsletter-form .gform_footer,
.homepage-newsletter-form ul li {
  display: inline-block;
}
.gform_wrapper .homepage-newsletter-form ul.gform_fields li:last-of-type {
  padding-right: 0;
}
.gform_wrapper .homepage-newsletter-form .gform_footer input[type='submit'] {
  margin: 7px 16px 0 0;
  vertical-align: middle;
  width: 100%;
}

/*
* #.# Homepage Newsletter
* Newsletter Design with "I also want to receive hard copy publications"
*
*/
.ra-newsletter-form .ra-address,
.ra-newsletter-form .ra-city,
.ra-newsletter-form .ra-state,
.ra-newsletter-form .ra-postcode,
.ra-newsletter-form .ra-submit-button,
.ra-newsletter-form .ra-form-group-publication,
.ra-newsletter-form .ra-form-group-email,
.ra-newsletter-form .ra-form-group-name {
  display: inline-block;
  vertical-align: top;
}
.ra-newsletter-form .ra-form-group-name {
  margin-top: 0 !important;
  /*vertical-align: top;*/
  width: 40%;
}
.gform_wrapper .ra-newsletter-form .ra-form-group-name input {
  margin: 0 !important;
}
.gform_wrapper .ra-newsletter-form .ra-form-group-email input.medium,
.gform_wrapper .ra-newsletter-form .ra-form-group-email.gfield.gfield_error input.medium {
  margin: 0;
  width: 100%;
}
.gform_wrapper .ra-newsletter-form div.ginput_complex.ginput_container.gf_name_has_2 span {
  padding-top: 0 !important;
}
.ra-newsletter-form .ra-submit-button {
  width: 10%;
}
.mk-loadmore-button,
a.employee-lightbox,
.nrw-events-listing input.button,
.who-has-rpa-section input.button,
.mk-blog-spotlight-item .mk-button,
.tribe-bar-submit .tribe-events-button,
.vc_pageable-load-more-btn .vc_general,
.news-masonry-entry .vc_btn3-container a,
.ra-newsletter-form .ra-submit-button .gform_button:hover,
.ra-newsletter-form .ra-submit-button .gform_button:focus,
.gform_wrapper #gform_1 .gform_footer input[type='submit'].button,
#gform_submit_button_4,
#gform_submit_button_5,
.rap-download-btn {
  background-color: #000 !important;
  color: #fff !important;
  border-radius: 0 !important;
  border: 1px solid #000 !important;
  text-decoration: none !important;
  /*min-width: 170px;*/
}
.rap-download-btn:hover,
.rap-download-btn:focus,
.mk-loadmore-button:hover,
.mk-loadmore-button:focus,
a.employee-lightbox:hover,
a.employee-lightbox:focus,
.who-has-rpa-section input.button:hover,
.who-has-rpa-section input.button:focus,
.nrw-events-listing input.button:hover,
.nrw-events-listing input.button:focus,
.mk-blog-spotlight-item .mk-button:hover,
.mk-blog-spotlight-item .mk-button:focus,
.vc_pageable-load-more-btn .vc_general:hover,
.vc_pageable-load-more-btn .vc_general:focus,
.tribe-bar-submit .tribe-events-button:hover,
.tribe-bar-submit .tribe-events-button:focus,
.news-masonry-entry .vc_btn3-container a:hover,
.news-masonry-entry .vc_btn3-container a:focus,
.ra-newsletter-form .ra-submit-button .gform_button,
.gform_wrapper #gform_1 .gform_footer input[type='submit'].button:hover,
.gform_wrapper #gform_1 .gform_footer input[type='submit'].button:focus,
#gform_submit_button_4:hover,
#gform_submit_button_4:focus,
#gform_submit_button_5:hover,
#gform_submit_button_5:focus {
  background-color: #fff !important;
  color: #000 !important;
  border-radius: 0 !important;
  border: 1px solid #fff !important;
}
#theme-page .gform_wrapper .ra-newsletter-form .ra-state .ginput_container {
  background-color: #fff;
}
#theme-page .gform_wrapper .ra-newsletter-form .ra-state select {
  /*color: #767676;*/
  padding: 11px 14px 10px 20px !important;
  margin-top: 12px;
  min-width: auto;
  width: 100%;
}
#theme-page .gform_wrapper .ra-newsletter-form input,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-address input.medium,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-city input.medium,
#theme-page .gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-state select,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-postcode input.medium,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-submit-button input,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-address input.medium,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-city input.medium,
#theme-page .gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-state select,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-postcode input.medium,
.gform_wrapper.gform_validation_error .gfield_error.ra-newsletter-form .ra-submit-button input {
  width: 100%;
}
.ra-newsletter-form label {
  color: #fff;
}
.ra-newsletter-form .ra-address,
.ra-newsletter-form .ra-city,
.ra-newsletter-form .ra-state,
.ra-newsletter-form .ra-postcode {
  width: 25%;
}
.ra-newsletter-form .ra-form-group-email {
  width: 20%;
}
.ra-newsletter-form .ra-form-group-publication {
  width: 30%;
}
.gform_confirmation_message_2 {
  text-align: center;
  color: #fff;
  margin-bottom: 15px;
}
body .gform_wrapper .ra-newsletter-form ul li.gfield,
body .gform_wrapper .ra-newsletter-form .top_label div.ginput_container {
  margin-top: 0;
}
.gform_wrapper .ra-newsletter-form .ra-newsletter-form ul.gform_fields li.gfield:last-of-type {
  padding-right: 0;
}

/** Error Classes**/
.gform_wrapper .ra-newsletter-form .gfield_error.ra-form-group-name {
  width: 40%;
  max-width: 100%;
}
.gform_wrapper .ra-newsletter-form .gfield_error.ra-form-group-email {
  width: 20%;
}
.gform_wrapper .ra-newsletter-form li.gfield.gfield_error.gfield_contains_required {
  border-color: #fff;
  padding-right: 8px;
  padding-left: 8px;
}
.gform_wrapper .ra-newsletter-form li.gfield_error.ra-form-group-name,
.gform_wrapper .ra-newsletter-form li.gfield.gfield_error {
  padding-left: 16px;
}
.gform_wrapper .ra-newsletter-form li.gfield_error.ra-form-group-email.gfield_contains_required,
.gform_wrapper .ra-newsletter-form li.gfield_error.ra-postcode.gfield_contains_required {
  padding-right: 16px;
}
.gform_wrapper .ra-newsletter-form .gfield_error.ra-form-group-email input.medium,
.gform_wrapper .ra-newsletter-form .ra-form-group-email.gfield.gfield_error input.medium {
  padding-bottom: 8px;
}
.ra-newsletter-form li.gfield_error.ra-address,
.ra-newsletter-form li.gfield_error.ra-city,
.ra-newsletter-form li.gfield_error.ra-state,
.ra-newsletter-form li.gfield_error.ra-postcode {
  width: 25%;
}
#theme-page .gform_wrapper .ra-newsletter-form .gfield_error.ra-state select {
  margin-top: 24px;
  width: 100%;
}
.gform_wrapper .ra-newsletter-form li.gfield.gfield_error,
.gform_wrapper .ra-newsletter-form div.validation_error {
  background-color: #9c1111;
}
.gform_wrapper .ra-newsletter-form div.validation_error,
.gform_wrapper .ra-newsletter-form .validation_message {
  border-color: #fff;
  color: #fff;
}
.gf-new-add-event_wrapper.gform_wrapper
  .gf-new-add-event
  .gfield_checkbox
  li
  input[type='checkbox'] {
  margin-top: 3px !important;
  vertical-align: top !important;
  margin-right: 5px;
}
/*.ra-newsletter-form  .gfield_error.ra-form-group-name {
    background-color: 
}*/
/**
* #.# RAP Builder Login
*
*
*/
.rap-builder-login-form input[type='text'],
.rap-builder-login-form input[type='password'] {
  padding: 15px 10px;
  background-color: #fff;
}
.rap-builder-login-form .ra-get-started {
  font-size: 14px;
  padding: 5px 20px;
  margin-top: 0;
}
.rap-builder-login-form .ra-forgot-password {
  font-size: 12px;
  font-weight: 700;
  padding: 5px;
}
.rap-builder-login-form .ra-get-started,
.rap-builder-login-form .ra-forgot-password {
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
}
/**
* #.# Lightbox
*
*
*/
/*.employee-modal-container,*/
.fancybox-opened.employees-lightbox-wrapper .fancybox-title {
  display: none;
}
.employees-lightbox-wrapper a.fancybox-item.fancybox-close {
  background-color: #555;
  border-radius: 100%;
  color: #fff;
  font-size: 14px;
  height: auto;
  /* position: relative; */
  max-width: 100%;
  padding: 0px 16px;
  right: 6px;
  top: 5px;
  width: auto;
}
.employees-lightbox-wrapper .mk-single-employee .employees_meta .mk-employeee-networks {
  display: none;
}
.employees-lightbox-wrapper .mk-single-employee {
  padding: 45px;
}
.visual_preloader {
  width: 130px;
  height: 130px;
  /*background: #525252;*/
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.ball-spin-fade-loader {
  position: relative;
  top: -10px;
  left: -10px;
}
.ball-spin-fade-loader > div {
  background-color: #000;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  margin: 2px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
}
/*.employee-grid-item a {
    pointer-events: none;
    cursor: default;
}*/
/*a.fancybox-item.fancybox-close,
a.fancybox-item.fancybox-close:hover {
    background-color: transparent;
}
a.fancybox-item.fancybox-close::after {
    content: "×";
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    color: #888;
    font-weight: 300;
    text-align: center;
    border-radius: 50%;
    border-width: 0;
    background: #fff;
    transition: background .2s;
    box-sizing: border-box;
    z-index: 2;
}
a.fancybox-item.fancybox-close:hover::after {
    background-color: #b21622;
    color: #fff;
}*/
.inline-fancybox-wrapper {
  opacity: 0;
}
.mk-single-judges {
}
.single-ra_judges #mk-page-introduce {
  display: none;
}
.employee-position {
  color: #707070;
  font-size: 14px;
  line-height: 1.5;
}
.master-holder .employee-name h4 {
  margin-bottom: 0;
}
.employee-lightbox {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

/**
* #.# Donate to Our Cause
*
*
*/
.mb-15 {
  margin-bottom: 15px;
}
.btn {
  background-color: #980f22;
  border-color: #980f22;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  padding: 6px 12px;
}
.btn.active {
  background-color: #6b0b17;
  border-color: #6b0b17;
}
.pull-right {
  float: right;
}
[data-toggle='buttons'] > .btn > input[type='radio'],
[data-toggle='buttons'] > .btn > input[type='checkbox'] {
  display: none;
}
/*.btn-toolbar .btn-group {
    float: left;
}*/
.donate-amounts {
  margin-right: 10px;
}
.donate-amount-other {
  display: none;
}
.donate-amount-other input {
  max-width: 183px;
  min-width: 75px;
}
.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  margin-right: -5px;
}
.form-control {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
  color: #555555;
  font-size: 14px;
  padding: 6px 12px;
  vertical-align: middle;
  width: 100%;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.card-icons {
  margin: 20px;
}
.has-error {
  background-color: #f51313;
  color: #fff;
  padding: 5px 15px;
}
.error {
  margin: 5px 0;
  border-radius: 0;
  border: 0;
  padding: 5px 10px;
  text-shadow: none;
  color: #980f20;
  background-color: #f2dede;
}
#donation-form label.error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
  display: block;
  font-weight: normal;
  border-style: solid;
  border-width: 0px 1px 1px;
  margin-top: -6px;
  padding: 8px 12px 3px;
  z-index: 1;
  border-radius: 0 0 4px 4px;
}
#donation-form .btn-group label.error {
  margin-bottom: 0;
  clear: both;
  position: relative;
  top: -6px;
  margin-bottom: -6px;
}
#donation-form .input-group label.error {
  display: table-caption;
  caption-side: bottom;
  margin-bottom: 0;
}
#donation-form .g-recaptcha label.error {
  display: inline-block;
}

/* NRW Events Listing Shortcode */
.rosen-page-content.nrw-events-listing p {
  text-align: left;
}
.nrw-lightbox-item-content-wrapper img {
  max-height: 250px !important;
}
.rosen-page-content.nrw-events-listing img {
  max-height: 150px !important;
}
.nrw-lightbox-item-content-wrapper p,
.nrw-lightbox-item-content-wrapper h4 {
  line-height: 1.5;
}
.mt-36 {
  margin-top: 36px !important;
}
.mt-50 {
  margin-top: 50px !important;
}

@media screen and (max-width: 1125px) {
  .font-size-37 p,
  .font-size-37 a,
  .font-size-37 a:hover,
  .font-size-37 a:focus {
    font-size: 30px;
  }
}
@media screen and (max-width: 1062px) {
  .gform_wrapper .ra-newsletter-form .gfield_error.ra-form-group-name {
    width: 66.6%;
  }
  .gform_wrapper .ra-newsletter-form .gfield_error.ra-form-group-email {
    width: 33.3%;
  }
  .gform_validation_error .ra-newsletter-form .ra-submit-button {
    width: 70%;
  }
  .gform_validation_error .ra-newsletter-form .ra-submit-button input {
    max-width: 150px;
  }
}
@media screen and (max-width: 1099px) {
  #tribe-events-photo-events .tribe-events-photo-event {
    margin: 0 3px;
  }
  .font-size-37 p,
  .font-size-37 a,
  .font-size-37 a:hover,
  .font-size-37 a:focus,
  .font-size-37 h5 {
    font-size: 25px !important;
  }
}

@media screen and (max-width: 1038px) {
  .rosen-page-sidebar {
    text-align: center;
  }
  .rosen-page-sidebar .downloadables-title {
    text-align: left;
    margin-left: 0;
    width: auto;
  }
}
@media screen and (max-width: 1023px) {
  .gform_wrapper
    .ra-newsletter-form
    ul.gform_fields
    li.gfield.gfield_error
    + li.gfield.gfield_error {
    margin-top: 0;
  }
}
@media screen and (max-width: 992px) {
  .rosen-page-content .featured-img {
    height: 170px;
  }
  .ra-newsletter-form .ra-form-group-name {
    width: 66.6%;
  }
  .gform_wrapper .ra-newsletter-form ul li.ra-form-group-email {
    width: 33.3%;
  }
  .gform_wrapper .ra-newsletter-form ul.gform_fields li.ra-form-group-email,
  .gform_wrapper .ra-newsletter-form ul.gform_fields li.ra-city {
    padding-right: 0;
  }
  .ra-newsletter-form .ra-submit-button,
  .gform_validation_error .ra-newsletter-form .ra-submit-button,
  .ra-newsletter-form .ra-form-group-publication {
    width: 100%;
  }
  .gform_wrapper .ra-newsletter-form .ra-submit-button input {
    width: 250px;
  }
  .ra-newsletter-form .ra-address,
  .ra-newsletter-form .ra-city,
  .ra-newsletter-form .ra-state,
  .ra-newsletter-form .ra-postcode {
    width: 50%;
  }
}
/*@media screen and (max-width: 920px) {
}*/
@media screen and (max-width: 850px) {
  .font-size-37 p,
  .font-size-37 a,
  .font-size-37 a:hover,
  .font-size-37 a:focus {
    font-size: 20px !important;
  }
}
@media screen and (max-width: 809px) {
  #tribe-events-photo-events .tribe-events-photo-event {
    margin: 0 2px;
  }
}
@media screen and (max-width: 780px) {
  #menu-toolbar-menu {
    text-align: center;
  }
  .mk-blockquote.quote-style {
    padding: 20px;
  }
  .mk-blockquote.quote-style .mk-svg-icon {
    transform: scale(0.25);
    top: 0;
    left: 0;
  }
}
@media screen and (max-width: 778px) {
  .login-to-rap {
    display: block;
    padding: 6px;
  }
  .log-in-to-rap-wrapper button {
    width: 173px;
  }
}
@media screen and (max-width: 767px) {
  .colored-box {
    padding-bottom: 0;
  }
  .colored-box .box-holder {
    padding: 30px 0;
    height: 100px;
  }
  .font-size-37 p,
  .font-size-37 a,
  .font-size-37 a:hover,
  .font-size-37 a:focus,
  .font-size-37 h5 {
    font-size: 37px !important;
  }
  .register-event {
    margin: 0 auto;
  }
  .padding-lr-15 {
    padding: 0;
  }
  .search-result-wrapper .vc_column_container {
    max-width: 250px;
    margin: 0 auto;
  }
  .rosen-page-sidebar {
    max-height: 300px !important;
  }
  .mk-blog-single .blog-single-title {
    font-size: 24px;
  }
}
@media screen and (max-width: 678px) {
  .gform_wrapper .homepage-newsletter-form .gform_body {
    width: 100%;
  }
  .homepage-newsletter-form ul li,
  .gform_wrapper .homepage-newsletter-form .gform_footer {
    width: 100%;
    padding: 0 16px;
  }
  .gform_wrapper .homepage-newsletter-form .gform_body input[type='text'] {
    width: 100%;
  }
  .gform_wrapper .homepage-newsletter-form ul.gform_fields li.gfield {
    padding-left: 0;
    padding-right: 0;
  }
  .same-height-space {
    display: none;
  }
  .ra-newsletter-form .ra-form-group-name {
    width: 100%;
  }
  .gform_wrapper .ra-newsletter-form ul li.ra-form-group-email {
    width: 100%;
  }
  .gform_wrapper .ra-newsletter-form ul.gform_fields li.ra-form-group-name,
  .gform_wrapper .ra-newsletter-form ul.gform_fields li.ra-state,
  .gform_wrapper .ra-newsletter-form ul.gform_fields li.ra-address {
    padding-right: 0;
  }
  .ra-newsletter-form .ra-submit-button,
  .ra-newsletter-form .ra-form-group-publication {
    width: 100%;
  }
  .gform_wrapper .ra-newsletter-form .ra-submit-button input {
    width: auto;
  }
  .ra-newsletter-form .ra-address,
  .ra-newsletter-form .ra-city,
  .ra-newsletter-form .ra-state,
  .ra-newsletter-form .ra-postcode,
  .gform_wrapper.gform_validation_error .ra-newsletter-form li.gfield_error.ra-address,
  .gform_wrapper.gform_validation_error .ra-newsletter-form li.gfield_error.ra-city,
  .gform_wrapper.gform_validation_error .ra-newsletter-form li.gfield_error.ra-state,
  .gform_wrapper.gform_validation_error .ra-newsletter-form li.gfield_error.ra-postcode,
  .gform_wrapper .ra-newsletter-form .gfield_error.ra-form-group-name,
  .gform_wrapper .ra-newsletter-form .gfield_error.ra-form-group-email {
    width: 100%;
  }
  .gform_wrapper.gform_validation_error
    .ra-newsletter-form
    .gform_body
    ul
    li.gfield.gfield_error.ra-form-group-name:not(.gf_left_half):not(.gf_right_half),
  .gform_wrapper.gform_validation_error
    .ra-newsletter-form
    .gform_body
    ul
    li.gfield.gfield_error.ra-form-group-email:not(.gf_left_half):not(.gf_right_half),
  .gform_wrapper.gform_validation_error
    .ra-newsletter-form
    .gform_body
    ul
    li.gfield.gfield_error.ra-address:not(.gf_left_half):not(.gf_right_half),
  .gform_wrapper.gform_validation_error
    .ra-newsletter-form
    .gform_body
    ul
    li.gfield.gfield_error.ra-city:not(.gf_left_half):not(.gf_right_half),
  .gform_wrapper.gform_validation_error
    .ra-newsletter-form
    .gform_body
    ul
    li.gfield.gfield_error.ra-state:not(.gf_left_half):not(.gf_right_half),
  .gform_wrapper.gform_validation_error
    .ra-newsletter-form
    .gform_body
    ul
    li.gfield.gfield_error.ra-postcode:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media screen and (max-width: 600px) {
  #tribe-events-photo-events .tribe-events-photo-event {
    display: block;
  }
  #tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
    margin: 20px auto !important;
  }
}
@media screen and (max-width: 500px) {
  #tribe-events-photo-events .tribe-events-photo-event {
    margin: 0 1px;
  }
  .font-size-37 p,
  .font-size-37 a,
  .font-size-37 a:hover,
  .font-size-37 a:focus,
  .font-size-37 h5 {
    font-size: 30px !important;
  }
  .search-result-wrapper .vc_column_container {
    max-width: initial;
  }
  .log-in-to-rap-wrapper button,
  .log-in-to-rap-wrapper .vc_btn3-color-grey {
    width: 100%;
  }
  /* Contact Us Form */
  .g-recaptcha.mb-15,
  #input_5_5 {
    transform: scale(0.8);
    margin-left: -27px;
  }
  .rosen-page-section-1 .wpb_row {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .rosen-page-section-1 {
    max-height: 100vh;
  }
  .rosen-page-section-1 .mk-fancy-title {
    padding-top: 15px;
  }
  .mk-blog-single .blog-single-title {
    font-size: 18px;
  }
}
@media screen and (max-width: 420px) {
  .ra-downloadables-wrapper .vc_column_container .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }
  .font-size-37 p,
  .font-size-37 a,
  .font-size-37 a:hover,
  .font-size-37 a:focus,
  .font-size-37 h5 {
    font-size: 20px !important;
  }
  .featured-img-title {
    font-size: 16px;
  }
  .mk-blog-spotlight-item .the-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px !important;
  }
  .rosen-page-content .vc_column_container > .vc_column-inner,
  .rosen-page-content .wpb_column {
    padding-left: 0;
    padding-right: 0;
  }
  /*.rosen-page-content.who-has-rpa-section .vc_column_container>.vc_column-inner,*/
  .rosen-page-content.who-has-rpa-section .wpb_column.vc_col-lg-6 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .rap-download-btn {
    margin-bottom: 15px !important;
  }
}
@media screen and (max-width: 370px) {
  .g-recaptcha.mb-15,
  #input_5_5 {
    transform: scale(0.6);
    margin-left: -36px;
  }
}
@media screen and (min-width: 641px) {
  .gf-new-add-event .gf_left_third,
  .gf-new-add-event .gf_middle_third,
  .gf-new-add-event .gf_right_third,
  .gf-new-add-event .gf_list_3col ul.gfield_checkbox li {
    width: 32.9% !important;
  }
  .gf-new-add-event li.gfield.gf_left_half {
    width: 49% !important;
  }
  .gf-new-add-event_wrapper.gform_wrapper .gfield_checkbox li input,
  .gf-new-add-event_wrapper.gform_wrapper .gfield_checkbox li input[type='checkbox'],
  .gf-new-add-event_wrapper.gform_wrapper .gfield_radio li input[type='radio'] {
    margin-top: 0 !important;
    margin-right: 5px;
  }
  .gf-new-add-event .gf_left_third input,
  .gf-new-add-event .gf_middle_third input,
  .gf-new-add-event .gf_right_third input {
    width: 100% !important;
  }
}
/* fix header nav overflowing on All Events link 29/03/2019 */
.mk-header-nav-container {
  height: 0px;
}
/* Hides event image on event pages 29/03/2019 */
.ra-event-image {
  display: none;
}
